• 欢迎你,游客,要是喜欢我们的网站,可以加入我们的交流群:521584745
DuelsPE 一个1v♂s1插件

插件 DuelsPE 一个1v♂s1插件 2018-11-13

没有下载权限
资源来源
转载
原帖地址
https://poggit.pmmp.io/ci.badge/corytortoise/DuelsPE/DuelsPE
版权方
DuelsPE
API
1.2+
#[WIP] DuelsPE
### [PocketMine-MP](pmmp.io)的开源,in-dev PvP插件。

[![Poggit-CI(https://poggit.pmmp.io/ci.badge/corytortoise/DuelsPE/DuelsPE)

##说明:
PocketMine-MP的简单PvP插件,大致基于Minifixio的1vs1插件。未完成。甚至不尝试使用此插件。

##如何使用此插件?
与任何其他PocketMine插件一样,如果您是开发人员,可以将其作为phar文件下载,也可以直接从GitHub下载。将插件添加到服务器的插件文件夹中。重新启动服务器,插件应该加载。如果没有,请参阅下面的常见问题解答。否则,您可以立即使用插件,或者使用config.yml和messages.yml文件按照您的喜好对其进行配置。

加载插件后,您可以在游戏中使用命令/ duel [args ...]。单击此处(TBA)以查看命令及其子命令的完整说明。

一旦你创建了一个竞技场,玩家可以使用/ duel,/ duel join或/ duel [opponentname]加入一个匹配,假设队列未满。

##常问问题

问:“为什么我的插件没有加载?”
答:服务器启动时是否在服务器控制台上预设了任何错误或警告?这些通常可以让您了解问题。

问:“如何解决'不兼容的API版'信息?”
答:这意味着DuelsPE plugin.yml中的版本号与您的API版本不同

===================一切奇葩语句都是谷歌的锅===============
作者
Carlyyb
价格
金粒20颗
下载
4
查看
264
首次发布
最后更新
评分
0.00 星 0 次评分
顶部 底部